**`Nigmet Kizilkaya`[NAME]** -NL- Plano, TX -NL- **`nigmetk@hotmail.com`[EMAILS_EMAIL]** -NL- **`518-779-6599`[PHONES_PHONE]** -NL- Skype ID - live:nigmetk -NL- linkedin.com/in/nigmet-kizilkaya-091478184 -NL- **`Summary`[SUMMARY_HEADING]** -NL- I have over 5yrs of experience as Data Scientist and 3 yrs of experience into Artificial -NL- Intelligence/Machine learning Algorithms. Good hands on experience on Software languages -NL- with Python, R studio. Highly accurate and experienced executing data-driven solutions to -NL- increase efficiency, accuracy, and utility of internal data processing adept at collecting, -NL- analyzing, and interpreting large datasets, developing new forecasting models, and performing -NL- data management tasks. Experienced at creating data regression models, using predictive data -NL- modeling, and analyzing data mining algorithms to deliver insights and implement action- -NL- oriented solutions to complex business problems -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL-  Using machine learning techniques supervised, unsupervised, reinforcement learning and -NL- understand the requirement & design for AI/ML use cases -NL-  Strong hands and exposure on experience in Python, (Frameworks/libs: NumPy, SciPy, -NL- Pandas, NumPy, Matplotlib/Plotly, scikit-learn , Statsmodels) -NL-  Experinece on Data Preparation ,modeling build, Feature Engineering and -NL- production/deploymnet -NL-  Hands on experience in predictive analytics and statistical tools, machine learning algorithms -NL- and big data tools -NL-  Use pandas for data analysis and sea born for statistical plots -NL-  Experience with R studio (Frameworks/libs: Matrices, Data Frames, Lists, Data manipulation -NL- using Dplyr and Tidyr, Data visualization with ggplot2, Data input and output) -NL-  Experience with Neural Networks, Naive Bayes, SVM, Decision Forests -NL-  Experience delivering products or solutions that utilized Machine Learning, Natural -NL- Language Processing or other forms of AI (Artificial Intelligence) solutions like machine -NL- vision -NL-  Strong experience in SQL ( using one of database pgadmin(postgreSQL), Cassandra, and -NL- oracle ) and Tableau -NL-  Experience with one of Deep Learning (Tensor flow) -NL-  Knowledge on different technology trends, salary trends, Big Data market and different job -NL- roles in Big Data -NL-  Knowledge on complex architectures of Hadoop and its component -NL-  Understand how Map Reduce, Hive and Pig can be used to analyze big data sets -NL-  Sample data sets and scripts (HDFS commands, Hive sample queries, Pig sample queries, -NL- Data Pipeline sample queries) -NL-  Running HDFS commands, Hive queries, Pig querie -NL-  Understand modern data architecture: Data Lake -NL-  Experience major components of GCP (Google cloud platform), know how to use Tensor -NL- Flow on cloud, understand machine learning fundamentals -NL-  2+ years of experience in AWS and Highly skilled in CNN, RNNs & LSTMs, scikit-learn, -NL- keras, tensorflow. -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Verizon`[EMPLOYER_COMPANY_NAME]** Irving, TX -NL- October 2019 - January 2020 -NL- **`Senior AI/Machine Learning Engineer`[EMPLOYER_ROLE]** -NL-  Worked on PostgreSQL (pgAdmin), Cassandra (DataStax), SQL Developer tools to -NL- query and extract logs from BPM and MTAS database -NL-  Built different use cases and extensively worked on Jupyter Notebook for Data -NL- Cleaning, converted data into structured format, removed outliers, dropped irrelevant -NL- columns & missing values, imputed missing values with -NL- median/mode/average/min/max other statistical methods -NL-  Worked on libraries like NumPy, Pandas, SciKit Learn, mathplot,seaborn, psycopg2 -NL- etc. -NL-  Using machine learning techniques supervised, unsupervised, reinforcement learning and -NL- understand the requirement & design for AI/ML use cases -NL-  Develop AI/ML algorithms -NL-  Developed and scaled machine learning and deep learning models like Logistic -NL- Regression, Random Forest, Gradient Boosting Machines, SVM (Support Vector -NL- Machines), etc. for classification -NL-  Programmed using python to prototype and deploy Machine Learning, Deep Learning, -NL- Predictive models, Probabilistic and Statistical Modeling based approach with user -NL- interface development -NL-  Build, train and deploy ML models on AWS with Amazon sage maker -NL-  Designing and executing processes related to machine learning and predictive -NL- modeling, data mining, and research on large scale complex data sets using statistical -NL- models, graph models, text mining and other modern techniques -NL-  End to end analytical solutions to the business problems. Understanding the problem, -NL- data and creating an analytical solution using statistical techniques in Python or R and -NL- providing recommendations. -NL-  Used machine learning modelling techniques like GridSearchCV, SMOTE. -NL-  Worked on CentOS7 and Linux to access the AWS EC2 instances. -NL-  Created customized Tableau dashboards for daily/weekly/monthly reporting purposes. -NL-  Perform unit testing and provide system test support and Validate & monitor -NL- deliverable in production -NL-  Automated the ML model building process by building Data Pipelines further -NL- integrating it with Data cleaning process -NL-  Used PuTTy for accessing the AWS EC2 instances for training the models with -NL- Production phase data -NL-  Integrated the AWS server with GitLab in order to push the model into production and -NL- to monitor the performance -NL-  Machine Learning model building is collaborated within the team through GitLab -NL- integration. -NL-  Use Jira for project management teams such us report,& analysis, workflow -NL- customization, issue /task management, project customization and help to team of all -NL- types manage work -NL-  Collaborates with business and team members to understand company needs, Employs -NL- predictive modeling, text mining, and forecasting techniques, Keeps up-to-date with -NL- analytics technology and understands their utility for daily -NL-  Evaluate the method and technical solution of data analytics projects -NL-  Design elegant data visualizations to present complex analysis and insights to -NL- customers with Tableau or other related tools -NL-  Work closely with both onshore and offshore team -NL- **`5 Star Transportation`[EMPLOYER_COMPANY_NAME]**, NJ -NL- January 2016 – September 2019 -NL- **`Data scientist / Machine Learning Engineer`[EMPLOYER_ROLE]** -NL-  Collaborate with ML Engineers and Data Scientist to build data and model pipelines -NL- and help in running machine learning tests and experiments -NL-  Experience with Statistical Modeling, Data Extraction, Data cleaning, Data screening, -NL- Data Exploration and Data Visualization of structured and unstructured datasets -NL-  Ability to implement large scale Deep Learning and Machine Learning algorithms to -NL- deliver resourceful insights and inferences -NL-  Using machine learning techniques supervised, unsupervised, reinforcement learning -NL- as applied to the travel, transport or logistics industry -NL-  Collaborates with business and team members to understand company needs, Employs -NL- predictive modeling, text mining, and forecasting techniques, Keeps up-to-date with -NL- analytics technology and understands their utility for daily -NL-  Develop Machine Learning and NLP framework, models and service that are flexible to -NL- extend to new features -NL-  Customize in-house NLP framework and skills according to product requirement -NL-  Enhance Natural Language Understanding models with measurable metrics and deliver -NL- better results on user experience -NL-  Ability to synthesize quantitative results to determine implications and -NL- make actionable recommendations -NL-  Assemble large, complex data sets that meet functional / non-functional -NL- business requirements. -NL-  Used predictive analytics such as machine learning and data mining techniques to -NL- forecast company sales of new products with a min 90% accuracy rate -NL-  Build the infrastructure required for optimal extraction, transformation, and loading -NL- of data from a wide variety of data sources using SQL and Tableau technologies -NL-  Use data visualization tools (Pie, Histogram, Boxplot, ggplot2 and Bar plot,etc) to share -NL- ongoing insights -NL-  Work closely with product owners and other team members to meet delivery goals -NL-  Design elegant data visualizations to present complex analysis and insights to -NL- customers with Tableau or other related tools -NL-  Build and configure SQL and Excel data spread sheet implanted into the -NL- business Strong hand on experience Microsoft “Office, Excel. Power point” -NL-  Apply Machine Learning methodologies such us with R and Python and have solved -NL- several real-life problems using these. K Means, K Nearest, Linear regression, -NL- Logistic regression, Support vector machines, Decision Tree methods -NL-  Ideal auto Dallas, TX -NL- January 2015- December 2015 -NL- **`Data Scientist `[EMPLOYER_ROLE]**-NL-  Act as a business consultant for the use of Data Analytics to drive business decisions, -NL- business strategy -NL-  Using machine learning techniques supervised, unsupervised, reinforcement learning and -NL- understand the requirement -NL-  Translating business needs to technical requirements and implementation -NL-  Used predictive analytics such as machine learning and data mining techniques to -NL- forecast company sales of new products with a min 90% accuracy rate -NL-  Apply data science approaches and methodologies (such as liner and logistic -NL- regression decision tress) to improve business outcomes -NL-  Initiate ideas and develop related model with R -NL-  Develop the data analysis model according to business scenarios -NL-  Evaluate the method and technical solution of data analytics projects -NL-  Design elegant data visualizations to present complex analysis and insights to -NL- customers with Tableau or other related tools -NL-  Share the data science knowledge to other team members and build up the productive -NL- internal knowhow -NL-  Discover the information hidden in vast amounts of data and help us make smarter -NL- decisions to deliver even better products -NL- **`Richland College`[EMPLOYER_COMPANY_NAME]**, TX -NL- Assistant Advisor January 2011 –December 2014 -NL-  Responsible for providing educational guidance and assistance for students by planning -NL- schedules, recommending courses and determining appropriate education solutions for -NL- different types of students. Prepares portfolio manager reports for assigned client review -NL- meetings. Delivers to advisor for review day prior to meeting. Back up to front desk, -NL- answers phones and Participate in company meetings -NL- **`Personal Skills:`[OTHERS_HEADING]** -NL-  Excellent communicative A highly motivated, energetic individual, a team player -NL- with excellent communication and inter-personal skills -NL-  Good presentation, facilitation and computer skills -NL-  Accuracy with work, strong organizational skills, attention to detail and the ability to -NL- multi-task. Strong foundational quantitative knowledge and skills. -NL-  A fast learner with strong time management and multi-tasking skills -NL-  Exceptional problem-solving abilities with an understanding of statistical -NL- methods Open to learning new internal technical tools -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Texas Women University - Denton, TX`[EDUCATION_INSTITUTE]** - 2019 -NL-  **`Master of Science`[EDUCATION_DEGREE]** in **`Informatics`[EDUCATION_COURSE]** (Area: Data Science / Analytics-GPA 3.65) -NL- The University of North Texas Denton, TX - 2014- 2018 -NL-  **`Bachelor of Science`[EDUCATION_DEGREE]** in **`Interdisciplinary`[EDUCATION_COURSE]** ( Area: Mathematics - GPA 3.91) -NL- **`Dallas county community College District, TX`[EDUCATION_INSTITUTE]** - 2012-2014 -NL-  Associate of Science in **`Software Engineering`[EDUCATION_COURSE]**(GPA 3.51) -NL- **`CERTIFICATIONS`[OTHERS_HEADING]** -NL-  Data Analysis with Python -NL-  Machine Learning -NL-  Artificial intelligence -NL- 